## workaround-acpi-backlight-native 1

=== debian/changelog ===
workaround-acpi-backlight-native (1) trusty; urgency=medium

  * Using acpi_backlight=native in kernel parameter. (LP: #1651299)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 19 Apr 2017 14:34:48 +0800
