=== debian/control ===
Source: workaround-acpi-backlight-native
Section: misc
Priority: extra
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.4
Vcs-Bzr: lp:~oem-solutions-engineers/somerville/workaround-acpi-backlight-native

Package: workaround-acpi-backlight-native
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Set kernel parameter "acpi_backlight=native" into /etc/default/grub.
